/* line 2, ../scss/style.scss */
body.toolbar-fixed .toolbar-oriented .toolbar-bar {
  z-index: 5000;
}

/* line 5, ../scss/style.scss */
.body--glazed-nav-desktop .glazed-header--top .wrap-branding .logo,
.body--glazed-nav-desktop .glazed-header--top .wrap-branding .navbar-brand {
  display: inline-block;
}

/* line 10, ../scss/style.scss */
.body--glazed-nav-desktop .glazed-header--top .navbar-header {
  width: 100%;
}

/* line 13, ../scss/style.scss */
.glazed-header {
  z-index: 2;
}

/* line 17, ../scss/style.scss */
.topBanner {
  background: #F5F6FA;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}

/* line 24, ../scss/style.scss */
.back-button {
  text-transform: uppercase;
  font-size: 13px;
  color: #273744;
  text-decoration: none;
}
/* line 25, ../scss/style.scss */
.back-button span {
  border: 1px solid;
  border-radius: 50%;
  margin-right: 10px;
  font-weight: bold;
  font-size: 70%;
  padding: 3px;
}
/* line 38, ../scss/style.scss */
.back-button:hover {
  color: #23527c;
  text-decoration: none;
}

/* line 46, ../scss/style.scss */
.page-node-type-drag-and-drop-page .az-container > .controls {
  top: 209px;
  position: fixed;
}

/* line 53, ../scss/style.scss */
.body--glazed-nav-desktop .glazed-header--top .wrap-branding {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: 3fr 9fr;
  align-items: center;
}
/* line 59, ../scss/style.scss */
.body--glazed-nav-desktop .glazed-header--top .wrap-branding .logo {
  margin: 0;
  padding: 0;
}
/* line 60, ../scss/style.scss */
.body--glazed-nav-desktop .glazed-header--top .wrap-branding .logo img {
  min-height: 56px;
  width: 100%;
  max-width: 300px;
}

/* line 74, ../scss/style.scss */
.body--glazed-nav-mobile .glazed-header .navbar-header .wrap-branding {
  display: grid;
  grid-auto-rows: minmax(40px, auto);
  height: unset !important;
  text-align: center;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
/* line 82, ../scss/style.scss */
.body--glazed-nav-mobile .glazed-header .navbar-header .wrap-branding .logo {
  display: block;
  padding: 0;
  width: 100%;
}
/* line 87, ../scss/style.scss */
.body--glazed-nav-mobile .glazed-header .navbar-header .wrap-branding .navbar-brand {
  display: block;
}

/* line 94, ../scss/style.scss */
.body--glazed-nav-mobile .glazed-header .navbar-header .wrap-branding
.search-bk {
  float: right;
  text-align: left;
  padding-right: 0;
  padding-left: 5px;
}

/* line 104, ../scss/style.scss */
.search-bk .form-inline .form-control {
  width: 220px;
  color: #000000;
  margin: 0 auto;
  background: #f5f5f5 url(/themes/longhand/images/search.png) no-repeat 8px center;
  border: solid 1px #efefef;
  padding-left: 28px;
}

/* line 112, ../scss/style.scss */
.search-bk .form-inline .form-actions {
  display: none;
}

/* line 115, ../scss/style.scss */
.search-bk .form-inline .form-control:focus, .search-bk .form-inline .form-control[type=text]:focus {
  border-color: #efefef;
}

/** Pagination **/
/* line 120, ../scss/style.scss */
.pagination .pager__item > a, .pagination .pager__item > span {
  color: #ffffff;
  background-color: #002fa6;
  border-color: #002fa6;
  opacity: 1;
  padding: 1em 1.4em;
}

/** Footer **/
/* line 132, ../scss/style.scss */
footer.footer, footer.glazed-footer {
  border-top: 1px solid #E5E5E5;
  font-size: 12px;
  margin-top: 30px;
}
/* line 137, ../scss/style.scss */
footer.footer .region-footer, footer.glazed-footer .region-footer {
  text-align: center;
}

/** Pagination **/
/* line 144, ../scss/style.scss */
.pagination .pager__item > a, .pagination .pager__item > span {
  color: #ffffff;
  background-color: #002fa6;
  border-color: #002fa6;
  opacity: 1;
  padding: 1em 1.4em;
}

/** Banner **/
/* line 153, ../scss/style.scss */
.flexslider {
  background: transparent;
  border: 0;
  margin: 0;
}

/* line 158, ../scss/style.scss */
.banner-image, .gallery-image {
  position: relative;
}

/* line 162, ../scss/style.scss */
.gallery-image {
  width: 100%;
  min-height: 200px;
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 170, ../scss/style.scss */
.gallery-image a {
  text-decoration: none;
}

/* line 175, ../scss/style.scss */
.banner-bk {
  background: #ffffff;
}

/* line 178, ../scss/style.scss */
.banner-text {
  color: #000000;
  text-align: center;
  padding: 0 15px 15px;
  /*text-transform: capitalize;*/
}

/* line 184, ../scss/style.scss */
.banner-title, .gallery-title {
  line-height: 1.1;
}

/* line 187, ../scss/style.scss */
.banner-title {
  margin-top: 15px;
}

/* line 191, ../scss/style.scss */
.banner-title:after {
  content: '';
  height: 2px;
  width: 100%;
  max-width: 800px;
  display: block;
  background: #000000;
  background: linear-gradient(90deg, transparent 0%, #000000 35%, transparent 100%);
  text-align: center;
  margin: 2px auto 0;
}

/* line 202, ../scss/style.scss */
.banner-message {
  font-size: 18px;
}

/* line 205, ../scss/style.scss */
.banner-date {
  font-size: 12px;
}

/* line 208, ../scss/style.scss */
.banner-date a {
  color: #fff;
  font-weight: 700;
}
/* line 211, ../scss/style.scss */
.banner-date a:hover {
  text-decoration: underline;
  color: #fff;
}

/* line 216, ../scss/style.scss */
.flex-direction-nav a:before {
  font-size: 45px;
}

/* line 219, ../scss/style.scss */
.flex-direction-nav a {
  width: 45px;
  height: 55px;
}

@media only screen and (min-width: 768px) {
  /** Override **/
  /* line 227, ../scss/style.scss */
  .row > div.col-sm-12 {
    margin-bottom: 60px;
    padding-left: 15px;
    padding-right: 15px;
  }

  /** Banner **/
  /* line 233, ../scss/style.scss */
  .banner-bk {
    margin-left: -15px;
    margin-right: -15px;
    background: transparent;
  }

  /* line 238, ../scss/style.scss */
  .banner-text {
    padding: 0 32px;
    position: absolute;
    bottom: 15%;
    left: 0;
    margin: 0 auto;
    width: 100%;
    color: #fff;
    text-shadow: 0 0 2px #000000;
  }

  /* line 249, ../scss/style.scss */
  .banner-title {
    margin-top: 0;
    font-size: 50px;
  }

  /* line 253, ../scss/style.scss */
  .banner-title:after {
    background: #ffffff;
    background: linear-gradient(90deg, transparent 0%, #ffffff 35%, transparent 100%);
  }

  /* line 257, ../scss/style.scss */
  .banner-message {
    font-size: 20px;
  }

  /* line 260, ../scss/style.scss */
  .banner-date {
    font-size: 16px;
    color: #fff;
  }

  /* line 264, ../scss/style.scss */
  .banner-date a {
    color: #ffffff;
  }
}
@media only screen and (min-width: 900px) {
  /** Banner **/
  /* line 271, ../scss/style.scss */
  .banner-title {
    font-size: 70px;
  }

  /* line 274, ../scss/style.scss */
  .banner-message {
    font-size: 30px;
  }

  /* line 277, ../scss/style.scss */
  .banner-date {
    font-size: 20px;
  }
}
/** Override **/
/* line 284, ../scss/style.scss */
html {
  position: relative;
  min-height: 100%;
}

/* line 288, ../scss/style.scss */
body {
  position: static;
  margin: 20px 0 0px;
  padding-bottom: 80px;
}

/* line 293, ../scss/style.scss */
a:hover, a:focus, .btn-link:hover, .btn-link:focus {
  color: #102d7f;
}

/* line 296, ../scss/style.scss */
.row, .row > div.col-sm-12 {
  margin-left: 0;
  margin-right: 0;
}

/* line 300, ../scss/style.scss */
.row > div.col-sm-12 {
  padding-left: 0;
  padding-right: 0;
}

/* line 304, ../scss/style.scss */
.path-frontpage .page-header.container {
  display: none;
}

/* line 307, ../scss/style.scss */
.path-frontpage .form-group {
  margin-bottom: 0;
}

/* line 311, ../scss/style.scss */
.main-container {
  margin-top: 40px;
}

/* line 314, ../scss/style.scss */
.page-node-type-drag-and-drop-page .main-container {
  margin-top: 0;
}

/* line 317, ../scss/style.scss */
.page-header:after {
  content: '';
  height: 1px;
  width: 100%;
  display: block;
  background: #f5f5f5;
  background: linear-gradient(90deg, #000000 0%, transparent 100%);
}

/* line 325, ../scss/style.scss */
.path-frontpage .page-header:after {
  content: none;
}

/** Navigation **/
/* line 330, ../scss/style.scss */
.navbar {
  border-bottom: 1px solid #f5f5f5;
  margin-bottom: 0;
  border-radius: 0;
}

/** Breadcrumbs **/
/* line 338, ../scss/style.scss */
.breadcrumb {
  margin-bottom: 0;
}

/** Gallery **/
/* .front-gallery-bk {
    margin-top: 30px;
} */
/* line 348, ../scss/style.scss */
.gallery-image a:after {
  content: '';
  opacity: 0;
  transition: .4s all ease-in-out;
}

/* line 353, ../scss/style.scss */
.gallery-image:hover a:after, .gallery-image:focus a:after {
  content: '';
  opacity: 1;
  z-index: 1;
  display: inline-block;
  transition: ease-in-out .3s all;
  background: rgba(0, 47, 166, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* line 367, ../scss/style.scss */
.gallery-text {
  text-align: center;
  margin: 0 auto;
  width: 100%;
  color: #ffffff;
  /*text-transform: capitalize;*/
  opacity: 0;
  transition: .4s all ease-in-out;
  z-index: 11;
  position: relative;
  font-size: 74%;
  padding: 10px;
}

/* line 380, ../scss/style.scss */
.gallery-image:hover .gallery-text, .gallery-image:focus .gallery-text {
  opacity: 1;
}

/* line 384, ../scss/style.scss */
.front-gallery-bk .more-link {
  text-align: center;
}

/* line 387, ../scss/style.scss */
.front-gallery-bk .more-link a {
  font-size: 24px;
  font-weight: 600;
  border: 1px solid #002fa6;
  background: #002fa6;
  border-radius: 16px;
  padding: 10px 15px;
  display: inline-block;
  color: #ffffff;
  text-decoration: none;
}

/* line 400, ../scss/style.scss */
.navbar-container .region-navigation {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 10px;
  align-items: center;
  grid-auto-rows: minmax(60px, auto);
}
@media (min-width: 641px) {
  /* line 400, ../scss/style.scss */
  .navbar-container .region-navigation {
    grid-template-columns: 2fr 1fr;
  }
}
@media (min-width: 961px) {
  /* line 400, ../scss/style.scss */
  .navbar-container .region-navigation {
    grid-template-columns: 5fr 1fr;
  }
}
